/api/v1/auth/reset-password
POST
/api/v1/auth/reset-password
const url = 'https://example.com/api/v1/auth/reset-password';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"token":"example","password":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/auth/reset-password \ --header 'Content-Type: application/json' \ --data '{ "token": "example", "password": "example" }'Request Bodyrequired
Section titled “Request Bodyrequired”object
token
required
string
password
required
string
Example generated
{ "token": "example", "password": "example"}object
token
required
string
password
required
string
Example generated
{ "token": "example", "password": "example"}object
token
required
string
password
required
string
Example generated
{ "token": "example", "password": "example"}Responses
Section titled “Responses”No Content
Bad Request
object
type
string
title
string
status
integer format: int32
detail
string
instance
string
errors
object
key
additional properties
Array<string>
object
type
string
title
string
status
integer format: int32
detail
string
instance
string
errors
object
key
additional properties
Array<string>
Example generated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example", "errors": { "additionalProperty": [ "example" ] }}object
type
string
title
string
status
integer format: int32
detail
string
instance
string
errors
object
key
additional properties
Array<string>
Example generated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example", "errors": { "additionalProperty": [ "example" ] }}